I am WordPress MU version 4.1, I want to Multi-DB?

I am WordPress MU version 4.1, I want to Multi-DB plugin, I use it.